Version 0.4 release

  • Add DTD validation support
  • Do not try to convert a DTD to a Schema if it is not valid

Note that since version 0.4, xmlJ need at least a Java 7 JVM.

Posted by Hervé Girod 2014-04-06